@import url('_product_list/product_list.css');
.clear-both{clear:both!important;}
.onepagecheckout .f-placeholder, .below-carrier-content .f-placeholder, #nab .f-placeholder{padding-top:5px;}
.onepagecheckout .f-placeholder .floating-label, .below-carrier-content .f-placeholder .floating-label, #nab .f-placeholder .floating-label{padding-left:10px;position:static;text-align:left;}
video{height:100%;max-width:100%;}
body #widget-container{margin-top:0!important;}
.x13pricehistory-product-list .price-percent-reduction, .x13pricehistory-product-list .discount, .mm_block_type_product .x13pricehistory-product-list{display:none!important;}
body#module-advancedcms-adcms .breadcrumb > ol li:first-child + li{display:none!important;}
.ac_results li{background:none;border-bottom:1px solid #efefef;padding:0;}
.ac_results li .img_bord{align-items:center;border:1px solid #efefef;display:flex;justify-content:center;margin-right:10px;}
.ac_results li .ac_info{align-items:center;background:#ffffff;color:inherit;cursor:pointer;display:flex;font-size:15px;padding:10px;transition:all 0.3s ease;}
.ac_results .ac_over > .ac_info, .ac_results li:hover > .ac_info{background-color:#fbfbfb;}
.ac_results li .ac_more{background-color:#d7ede9;color:#000;font-weight:700;justify-content:center;text-align:center;}
.ac_results .ac_over > .ac_more, .ac_results li:hover > .ac_more{background-color:#a2d5cc;}
#homepage-slider, #homepage-slider .free-shipping{margin-top:5px;}
#page .product_list .content_price.productslinetpl .x13pricehistory, .x13pricehistory .x13pricehistory__text--real-discount-value{display:none!important;}
#page-wrapper .footer-container #footer h4{font-size:16px;}
#page-wrapper .footer-container #footer ul li a, .footer-container #footer #footer-contact.footer-block{font-size:14px;}
#newsletter_block_left .block_content #newsletter-input::placeholder{color:#969FA5;opacity:1;}
.onepagecheckout .vouchers-section .discount_name::placeholder, .below-carrier-content .vouchers-section .discount_name::placeholder, #nab .vouchers-section .discount_name::placeholder{color:#000000;opacity:0.8;}
.blog-post-item__header .content .meta-date{color:#908b8b;}
header .nav nav{float:left;margin-right:auto;}
header .headerNavLinks li.headerNavLinks__navitem:first-child:after{display:none;}
header .headerNavLinks li.headerNavLinks__navitem > a{font-size:14px;padding:12px 18px 12px 54px;text-transform:none;}
header .headerNavLinks li.headerNavLinks__navitem > a:before{left:14px;}
header .headerNavLinks li.headerNavLinks__navitem:first-child > a{padding-left:41px;}
header .headerNavLinks li.headerNavLinks__navitem:first-child > a:before{left:0;}
header .headerNavLinks li.headerNavLinks__navitem:last-child:before{border-left:1px solid rgba(144,139,139,0.2);content:"";display:block;height:34px;position:absolute;right:0;top:4px;}
header .headerNavLinks li.headerNavLinks__navitem.my-account > a{background:none;color:#ffffff;padding:12px 18px 12px 54px;}
header .headerNavLinks li.headerNavLinks__navitem.my-account > a:before{color:inherit;content:"\f2bd";display:block!important;font-family:FontAwesome!important;font-size:26px;position:absolute;top:12px;}
header .headerNavLinks li.headerNavLinks__navitem.my-account > a:hover{background:none;color:#7fc5b9;}
header .cart_icon_wr{background:none;padding:4px 0;width:auto;}
header .cart_icon_wr .cart_icon_bg{align-items:center;background:#e3f0ed;border-radius:16px;display:flex;font-size:15px;gap:12px;padding:4px 20px 7px;width:auto;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
header .cart_icon_wr:hover .cart_icon_bg{opacity:0.8;}
header .cart_icon_wr .cart_icon_svg{line-height:0;position:relative;}
header .cart_icon_wr .cart_icon_svg .ajax_cart_quantity{align-items:center;bottom:0;color:#e3f0ed;display:flex;justify-content:center;font-size:14px;left:0;position:absolute;right:0;text-align:center;top:4px;}
#samples-grid .product_list div.checker, #samples-grid .product_list div.checker span, #samples-grid .product_list div.checker input{width:32px;height:32px}
#samples-grid .product_list div.checker span{background-position:0 -496px}
#samples-grid .product_list div.checker span.checked{background-position:-32px -496px}
#samples-grid .product_list div.checker.active span{background-position:-32px -496px}
#samples-grid .product_list div.checker.active span.checked{background-position:-32px -496px}
#samples-grid .product_list div.checker.hover span, #samples-grid .product_list div.checker.focus span{background-position:-64px -496px}
#samples-grid .product_list div.checker.hover span.checked, #samples-grid .product_list div.checker.focus span.checked{background-position:-32px -496px}
#samples-grid .product_list div.checker.hover.active span, #samples-grid .product_list div.checker.focus.active span{background-position:-32px -496px}
#samples-grid .product_list div.checker.hover.active span.checked, #samples-grid .product_list div.checker.focus.active span.checked{background-position:-32px -496px}
#samples-grid .product_list div.checker.disabled, #samples-grid .product_list div.checker.disabled.active{background-position:0 -496px}
#samples-grid .product_list div.checker.disabled span.checked, #samples-grid .product_list div.checker.disabled.active span.checked{background-position:0 -496px}
#page .onepagecheckout .product-container .product-name, #page .onepagecheckout .cart_description > small.prod-attr, #page .checkbox-centered label{text-transform:none;}
#page .onepagecheckout .cart_description > small.prod-attr, #page .onepagecheckout .cart_unit .ul-price li.old-price, #page .onepagecheckout .cart_unit .ul-price, #page #carriers_section .order_carrier_content p{font-size:14px;}
#page #opc_checkout #opc_new_account div.account_fields > div.fieldblock .checkbox label, #page #opc_checkout #opc_new_account div.address_fields > div.fieldblock .checkbox label{font-size:15px;}
#page .onepagecheckout .cart_unit .ul-price li.price{line-height:normal;}
#page .delivery_option_line .delivery_option_title, #page .delivery_option_line .delivery_option_delay, #page .delivery_option_line .delivery_option_best, #page #payments_section #paymentMethodsTable tr td{font-size:14px;text-transform:none;}
#page .delivery_option_line .delivery_option_title, #page .onepagecheckout .product-container .product-name, #page #carriers_section .order_carrier_content .alert, #page #carriers_section .order_carrier_content .carrier_title{font-size:16px;}
/* FIX */
.visually-hidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;white-space:nowrap;width:1px;}
.mm_menus_ul .branding > h1{color:inherit;font:inherit;margin:0;padding:0;text-transform:none;}
body .slinky-theme-default li:not(.header):has([href*="promocje"]) + li{display:none;}
#header .menu_product_list.row li .left-block .product-image-container .product_img_link img{max-height:150.1px;object-fit:contain;}
#productComponent-list .bx-wrapper:has(.bx-pager){padding-bottom:45px;}
#productComponent-list .bx-pager{bottom:0;margin:0;padding:0;}
#productComponent-list .bx-pager .bx-pager-item{margin:5px;transition:all 0.3s ease;}
#productComponent-list .bx-pager .bx-pager-item:has(> a.active){position:relative;top:-9px;}
#productComponent-list .bx-pager .bx-pager-item a{align-items:center;background:#ffffff;border:1px solid #dcdcdc;border-radius:50%;cursor:pointer;display:flex;justify-content:center;height:20px;margin:0;overflow:hidden;padding:0;text-align:center;transition:all 0.3s ease;width:20px;}
#productComponent-list .bx-pager .bx-pager-item a:after{background:#595959;border:0;border-radius:50%;content:"";display:block;height:8px;opacity:0;transition:all 0.3s ease;width:8px;}
#productComponent-list .bx-pager .bx-pager-item a.active:after{opacity:1;}
.adcms-slider-wrapper:has(> .row){margin-left:-15px;margin-right:-15px;}
.adcms-slider-wrapper:has(> .row) > .row{margin-left:0;margin-right:0;}
    #cms.cms-faq main#page-wrapper .columns-container{background-repeat:inherit!important;}
/* KONTRAST */
#page .advanced-cms-wrapper .gift-sets h3.grey, #page .product_list .category_name{color:#5B5858;}
#page .read-more{color:#535050;}
#page .footer-container #footer, #page .footer-container #footer a:not(:hover):not(:focus){color:#545454;}
html #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, html #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, html #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{background-color:#255F54;}
html #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, html #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, html #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{border-color:#255F54;}
html #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive, html #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover, html #CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a, html #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a, html #CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a, html #CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a, html #CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink, html #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink, html #CybotCookiebotDialogDetailBodyContentTextAbout a{color:#255F54;}
.slinky-menu{overflow-y:auto!important;}
/* RWD */
@media (min-width:992px){
    #opc_new_account .login-create{margin-left:-30px;margin-right:0;}
}
@media (min-width:1100px){
    #page #homepage-slider{overflow:visible;}
    #page #homepage-slider .bx-controls{position:static;width:auto;}
    #page #homepage-slider .bx-wrapper .bx-controls .bx-pager{bottom:10px!important;justify-content:center;left:auto;margin:0;padding:0;position:absolute!important;right:13px;top:10px;width:auto;}
    #page #homepage-slider .bx-wrapper .bx-controls .bx-controls-direction{opacity:1;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction a{background:none!important;border:0!important;bottom:0;height:42px;margin:auto 0;top:0;width:23.059px;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-prev{left:-69px;right:auto;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-next{left:auto;right:-69px;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction a:before{display:none!important;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction a:after{background:black;color:inherit;content:"";font:inherit;height:100%;padding:0;width:100%;transition:background 0.3s ease;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-prev:after{mask:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 42'%3E%3Cpath d='M4.6 21l17.9-17.8c.7-.7.7-1.8 0-2.5-.7-.7-1.8-.7-2.5 0L.6 19.7c-.4.4-.6 1-.6 1.6s.2 1.2.6 1.6l18 18.1c.4.4 1 .6 1.6.6.6 0 1.2-.2 1.6-.6.7-.7.7-1.8 0-2.5L4.6 21z'/%3E%3C/svg%3E%0A") no-repeat center / contain;-webkit-mask:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 42'%3E%3Cpath d='M4.6 21l17.9-17.8c.7-.7.7-1.8 0-2.5-.7-.7-1.8-.7-2.5 0L.6 19.7c-.4.4-.6 1-.6 1.6s.2 1.2.6 1.6l18 18.1c.4.4 1 .6 1.6.6.6 0 1.2-.2 1.6-.6.7-.7.7-1.8 0-2.5L4.6 21z'/%3E%3C/svg%3E%0A") no-repeat center / contain;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-next:after{mask:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 42'%3E%3Cpath d='M18.42 21L.56 3.259C-.187 2.513 -.187 1.305 .56 .559C1.313 -.186 2.53 -.186 3.28 .559L22.496 19.651C22.856 20.009 23.059 20.494 23.059 21C23.059 21.507 22.856 21.992 22.496 22.35L3.28 41.441C2.905 41.814 2.413 42 1.922 42C1.43 42 .938 41.814 .563 41.441C-.187 40.695 -.187 39.487 .563 38.741L18.42 21Z'/%3E%3C/svg%3E%0A") no-repeat center / contain;-webkit-mask:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 42'%3E%3Cpath d='M18.42 21L.56 3.259C-.187 2.513 -.187 1.305 .56 .559C1.313 -.186 2.53 -.186 3.28 .559L22.496 19.651C22.856 20.009 23.059 20.494 23.059 21C23.059 21.507 22.856 21.992 22.496 22.35L3.28 41.441C2.905 41.814 2.413 42 1.922 42C1.43 42 .938 41.814 .563 41.441C-.187 40.695 -.187 39.487 .563 38.741L18.42 21Z'/%3E%3C/svg%3E%0A") no-repeat center / contain;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction a:hover:after{background:#4abdac;}
}
@media (min-width: 1200px){
	.mm_menus_ul .branding > h1 > a img{width:270px;}
    #cms.cms-faq main#page-wrapper .columns-container{background-image:none!important;background-position:inherit!important;background-size:inherit!important;}
}
@media (min-width:1200px) AND (max-width:1320px){
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-prev{left:-10px;}
    #page #homepage-slider .bx-wrapper .bx-controls-direction .bx-next{right:-10px;}
}
@media (max-width:1199px){
	.mm_menus_ul .branding > h1 > a img{width:200px;}
    header .headerNavLinks li.headerNavLinks__navitem > a, header .headerNavLinks li.headerNavLinks__navitem.my-account > a{padding:12px;}
    header .headerNavLinks li.headerNavLinks__navitem:first-child > a{padding-left:0;}
    header .headerNavLinks li.headerNavLinks__navitem.my-account > a:before{display:none!important;}
    header .top-main-nav-container .cart_icon_wr{margin-left:15px;}
    header .cart_icon_wr .cart_icon_bg{padding-left:10px;padding-right:10px;}
}
@media (max-width:779px){
	#ff-row{margin-left:0;margin-right:0;}
	#ff-row > *{padding-left:0;padding-right:0;}
	#short_description_block{overflow:hidden;}
	#buy_block{padding-left:15px;padding-right:15px;}
	#buy_block .box-info-product{padding-left:0;padding-right:0;}
	.full-prod-info{padding-left:0;padding-right:0;}
}
@media (max-width:767px){
    .ac_results{left:15px!important;min-width:232px;right:15px!important;width:auto!important;}
    #page .product_list.grid{margin:0!important;}
    .owl-with-nav .owl-nav button{bottom:40%;height:32px;margin:auto 0;top:0;width:32px;}
    .pointer-tabs, .owl-dots{width:100%;}
	#columns{padding-top:0;}
    header .top-main-nav-container{align-items:normal;}
    header .navbar-toggle, .search-toggle.mobile-search{display:block;}
    header .top-main-nav-container .cart_icon_wr{margin-left:0;padding:0;}
    header .cart_icon_wr .cart_icon_bg{justify-content:center;height:100%;}
	.onepagecheckout .f-placeholder .floating-label, .below-carrier-content .f-placeholder .floating-label, #nab .f-placeholder .floating-label{padding-left:0;}
}
@media (max-width:479px){
    #page .product_list.grid{display:flex;flex-wrap:wrap;margin-bottom:0;margin-left:-10px;margin-right:-10px;}
    #page .product_list.grid:before, #page .product_list.grid:after{display:none!important;}
    #page .product_list.grid .ajax_block_product{flex:0 0 50%;float:none;max-width:50%;padding-bottomt:20px;padding-left:10px;padding-right:10px;width:auto;}
    #page .product_list.grid .ajax_block_product .product-container .content_price{align-items:center;display:flex;flex-wrap:wrap;justify-content:center;gap:10px;padding-top:10px;text-align:center;}
    #page .product_list.grid .ajax_block_product .product-container .content_price > *{font-size:15px;margin:0;}
    #page .product_list.grid .ajax_block_product .product-container .right-block > h3, #page .product_list.grid .ajax_block_product .product-container .right-block > h5{color:#3a3939;display:-webkit-box;font-size:13px;font-weight:400;height:32px;letter-spacing:0;line-height:16px;margin:0;overflow:hidden;padding:0;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
    #page .product_list.grid .ajax_block_product .product-container .right-block > h3 > .product-name, #page .product_list.grid .ajax_block_product .product-container .right-block > h5 > .product-name{font:inherit;}
    #page .product_list.grid .ajax_block_product .product-container .category_name{display:-webkit-box;font-size:13px;height:18px;margin-top:3px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
    #page .product_list.grid .ajax_block_product .product-container .cart_button{font-size:14px;min-height:45px;}
    #page .product_list.grid .ajax_block_product .product-container .available-p, #page .product_list.grid .ajax_block_product .product-container .available-text{margin-bottom:0;margin-top:5px;}
    #page .product_list a.cart_button{font-size:16px;}
    .top-pagination-content, .bottom-pagination-content{margin:0;padding:0;}
    .pagination{margin-top:10px!important;}
    .owl-with-nav .owl-nav button{bottom:55%;}
	.adcms-slider-wrapper .owl-dots{display:none!important;}
    /* .pointer-tabs a, .pointer-tabs .owl-dot, .owl-dots a, .owl-dots .owl-dot{height:15px;width:15px;} */
    /* .pointer-tabs li.active a:after, .pointer-tabs .owl-dot.active:after, .owl-dots li.active a:after, .owl-dots .owl-dot.active:after{width:6px;height:6px;margin-left:-3px;margin-top:-3px;} */
    /* button.owl-dot.active{top:-4px;} */
    .pointer-tabs li, .pointer-tabs .owl-dot, .owl-dots li, .owl-dots .owl-dot{margin:0 3px;}
    .owl-carousel .owl-stage-outer .owl-stage{margin-bottom:20px;}
}